Skip to content
Pile
Esc
navigateopen⌘Jpreview

List customers

GET/workspaces/{organizationId}/customers
Path parameters
organizationIdstringrequired
Responses
200Customer list
customersobject[]required
Show properties
Array of object
idstringrequired
organizationIdstringrequired
namestringrequired
urlstring | nullrequired
logoUrlstring | nullrequired
externalIdstring | nullrequired
tierIdstring | nullrequired
statusIdstring | nullrequired
ownerIdstring | nullrequired
createdAtstringrequired
updatedAtstringrequired
Try it
Server
Parameters
Request
curl -X GET "/workspaces/string/customers"
Response
{
  "customers": [
    {
      "id": "string",
      "organizationId": "string",
      "name": "string",
      "url": "string",
      "logoUrl": "string",
      "externalId": "string",
      "tierId": "string",
      "statusId": "string",
      "ownerId": "string",
      "createdAt": "string",
      "updatedAt": "string"
    }
  ]
}